Subject: Lanthanides

From: [email-masked]
Date: Mon, 17 Jul 2000 11:52:46 -0400 (EDT)

Hello,

I am currently performing single-point calculations of the euorpium ion in
both Gamess and Gaussian98.  An HF/SDD calculation yields energies of  
-629.54 and -706.97 Hawtrees respectively.  I am quite confident that no
errors are present in the input files as it relates to the basis sets.
Has anyone else experienced similar problems or can provide me
with any insight to resolve this discrepancy?  Thank you for your time.

Sean Hughes, COTC
Dept. Chemistry and Biochemistry
Concordia University
1455 de Maisonneuve Blvd. West
Montreal, Quebec
Canada
H3G 1M8
Tel: (514)-848-4260
Fax: (514)-848-2868